Subject: Trainer Candidate - Shiva Singh waah Shiva
From: Shiva Singh waah Shiva <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 May 2021 10:23:59 -0400

| | Tech Support Test

Name | Shiva Singh waah Shiva
E-mail | [email-masked]
Phone Number | (+91) 7054863186
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida sector 60

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Inknowtech Pvt Ltd | Team leader | 1 | 02
Previous Employer 1 | Ienergizer | Quality analyst | 1 | 03
Previous Employer 2 | Tech India Pvt Ltd | Senior executive | 25 | 03

If Selected, how much time do you need to join? | 15
Please briefly describe your work experience specifically in training? | Hi greeting for the day my name is Shiva Singh I basically belongs to Hardoi that is near by Lucknow Uttar Pradesh currently I 11 Noida sector 60 currently I am working in government project of Bharat petroleum corporation limited project handling partner Accenture inotech I am working as a team leader near my roles and responsibility to take care air all the things which is related to my steam my overall experience is 4 + years I'm looking for change my job as a project manager so if I am sweet table please connect me as soon as you can I will join as soon as I can thank you so much for your response thank you bye
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Basically I can handle all the things which is happened but the ones when the lockdown started recent year I was feeling tough to manage things shrinkage and everything because the team is asking me for leave for work from home but the particular company is not providing at immediate basis but the process was we can't shutdown immediate because that is a very precious process for a very good company so that was the situation with ever I was John and I was little bit confused how to manage things accordingly but I managed everything very well thank you that's it
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me difference between good and great is very simple if something happened as you want that is good it's something happened as you can't expect in a good manner that is great
What according to you makes you a good candidate for this position? | I think I am a good team handling skills I can manage more issues from the team and I have a good coordination with all teams whenever I work with that in him was always happy to be
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |